# $reguser.mask Returns the registration masks for a db entry
Usage
    $reguser.mask(<name>[,<N>])
Description
Returns the <N>th registration mask for the registered user database record identified by <name>. If <N> is not given , returns an array of registration masks for that entry. If <name> does not identify a valid entry an empty string is returned; if <N> is out of range (or there are no masks at all) , an empty string is returned. <N> is a ZERO BASED index.
Syntax Specification
    $reguser.mask(<name>[,<N>])
Examples
        reguser.add Pragma
        reguser.addmask Pragma Pragma!*@*.it
        echo $reguser.mask(Pragma,0)
See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008